<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Digressions</Title>
  <Series>The Orville</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Orville-1/digital-comic/932333</Web>
  <Summary>Travel ''The Road Not Taken'' in this prequel to the season two finale written by The Orville Executive Producer David A. Goodman! Follow Ed, Kelly, and the would-have-been crew of the Orville, as they navigate separate lives in an alternate timeline that's on a collision course with the galaxy-ending Kaylon!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB932333], [ASINB091J98DQZ]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
